@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 767px) {
.only-pc {display:none !important}
/*.only-smt {display:block !important}*/
#mainimage .mrgn-top-5{margin-top: 5px;}
.header-pc{
    display: none !important;
}
.mod-cmn-aside-sub>ul:first-of-type {
    padding-bottom: 5px;
}
.mod-cmn-aside-sub>ul>li {
  padding: 25px;
}
.mod-cmn-aside-sub>ul:first-of-type>li:first-child {
  padding: 25px 25px 0;
}
.irlink.sec-side {
    padding-bottom: 25px;
}
}

.contents p.s-ta-r.redVer {
    position: absolute;
    margin: 10px 0 0 620px;
}

@media screen and (min-width: 767px) {
.contents .main-col1 p.s-ta-r.redVer {
    margin: 10px 0 0 860px;
}
}

/*sidenaVi*/
.sideBtn .btn-cmn{ background-image:none}
.mod-cmn-aside-sub>ul>li:first-child {
    border-top:none;
    border-bottom:none;
}



/*サイドメニュー*/

section.sec-side { margin-top: 20px;}
section.sec-side li { padding-left: 25px; padding-top: 5px;}

span.pirt-btn-ml-txt { font-size: 90%;}

section.sec-side.csr { letter-spacing: -0.8px;}


/*IRTOP*/
/** PC用（日英共通）ここから **/
    #mainimage-column-pc .fl458{
        float: left;
        width: 458px;
        margin:0 20px 0 0;
    }

    #mainimage-column-pc .fr222{
        float: left;
        width: auto;
    }
   /*ticker*/
figure.ticker{
	width: 222px;
	height: 324px;
}
    #mainimage-column-pc:after{
        content: "";
        clear: both;
        display: block;
    }

    #mainimage-column-pc figure{
        margin: 0 0 20px;
        text-align: center;
    }
    /** PC用（日英共通）ここまで **/

    /** smt用（日英共通）ここから **/
    #mainimage-column-smt .flex-box{
        display: flex !important;
        margin-bottom: 10px;
    }

    #mainimage-column-smt .fl58{
        width: 58%;
        margin-right: 7px;
    }

    #mainimage-column-smt .fr40{
        width: 40%;
		position: relative;
    }
#mainimage-column-smt .ticker{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#mainimage-column-smt .ticker_link{
	width: 137px;
	height: 240px;
}
#mainimage-column-smt .iframe-wrap{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
    #mainimage-column-smt:after{
        content: "";
        clear: both;
        display: block;
    }

    #mainimage-column-smt figure{
        margin: 0 0 10px;
        text-align: center;
    }

    #mainimage-column-smt figure.figure-last{
        margin-bottom: 0;
    }

    #mainimage-column-smt.only-smt img{
        width: 100%;
    }

    #mainimage-column-smt .iframe-wrap {
        position: relative;
        width: 100%;
        height: 100%;
        overflow:auto; 
        -webkit-overflow-scrolling:touch;
    }
    #mainimage-column-smt .iframe-wrap iframe {
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        border:none;
        display:block;
        margin-left: 0;
    }
    /** smt用（日英共通）ここまで **/

.pirt-h1tit:after {content:"";display:block;clear:both;}
.pirt-btnarea .btn-cmn.s-small2 {
    width: 140px;padding: 3px 0 2px 25px;font-size: 86%;line-height: 1.2;}
.contents p.latest-date { margin-bottom:0; display:inline-block;line-height: 1em;padding-top: 8px;text-align: right; width: 250px;}
.s-ta-r .btn-cmn.s-strong {
    background-color: #cc0033 !important;  font-size: 13px;
}
.pirt-h1tit .s-ta-r { margin-top:-22px;}

#mainimage figure.only-smt img { width:100%;}

.both-Menu div.col2 {width:48%;float:left;display:inline-block}
.both-Menu div.col2:last-child {width:48%;float:right}


.time .date { width:130px;  display: inline-block;}

.irTopNews .list-cmn-info .body a { text-decoration:none}

.irTopNews .list-cmn-info .ico-cmn-mark {
    margin-left: 15px;display: inline-block; width: 72px; border: 1px solid #b3b3b3; background-color: #f0f0f0;color: #555;font-size: 82%;    font-weight: normal;}

.irTopNews.mod-cmn-tab .tab-body { margin-bottom:15px;}

.list-cmn-info>li a {padding-left:0em;}

.investors:after { display:block; content:""; clear:both}
.investorsL { float:left; width:460px;}
.investorsR { float:right; width:210px;}

.investorsL .pirt-ptit { padding-bottom: 40px;}
.contents .investorsL p.s-ta-r {margin-top: -5px !important;display: inline;}
.btn-cmn.s-small {width: 80px; padding: 4px 11px 3px 23px;}
.main-col1 .redVer .btn-cmn.s-small {width: 80px; padding: 4px 11px 3px 23px;}

.investorsL .grid-cmn.sec-cmn-lv3 ul {display: inline-block;width: 225px;vertical-align: top;}

.investorsR .pirt-btn.pirt-btn-ml .btn-cmn.s-image {padding: 20px 11px 20px 10px !important; height:90px;}

.investorsR .pirt-btn.pirt-btn-ml .btn-cmn.s-image.plus_m {padding: 16px 0px 20px 10px !important;}

.investorsR .pirt-btn.pirt-btn-zip .btn-cmn.s-image {padding: 18px 9px 18px 9px !important;}

.investorsR .btn-cmn {background:none;}

#irnews-message .irnews-message-btn{
    display: flex;
}

#irnews-message .irnews-message-btn .pirt-btn{
    width: 33%;
    margin-right: 5px !important;
    margin-top: 0 !important;
}

#irnews-message .irnews-message-btn .last{
    margin-right: 0 !important;
}

#irnews-message .pirt-btn.pirt-btn-ml .btn-cmn.s-image,
#irnews-message.only-smt .pirt-btn.pirt-btn-ml .btn-cmn.s-image {
    padding: 20px 11px 20px 10px !important;
    height: 90px;
}
#irnews-message.only-smt .pirt-btn.pirt-btn-ml .btn-cmn.s-image {
    background-color: #ffffff;
}

#irnews-message .irnews-message-btn .btn-cmn {
    background: none;
}

@media screen and (max-width: 767px){
#irnews-message .irnews-message-btn{
    display: block;
}

#irnews-message .irnews-message-btn .pirt-btn{
    width: 100%;
    margin-right: 0 !important;
    margin-bottom: 20px;
}
.sec-cmn-lv5 #irnews-message .irnews-message-btn .pirt-btn{
    margin-bottom: 0;
}
.contents-sub .mod-cmn-aside-sub .sideBtn .pirt-btn.pirt-btn-ml .btn-cmn.s-image {
    padding: 20px 11px 20px 10px !important;
}
}

.irTopMenu a { text-decoration:none; letter-spacing: -0.05em;}

.irTopMenu-imp>.col2:nth-child(even){
	margin-right: 0;
}
.irTopMenu-imp h2{
	margin-bottom: 20px !important;
    padding-bottom: 11px;
    border-bottom: 1px solid #aaa !important;
    line-height: 1.4;
    font-size: 129%;
    font-weight: bold;
}
.col1-irTopMenu-imp{
	overflow: hidden;
	padding-top: 20px;
	border-top: 1px solid #aaa;
}
.col1-irTopMenu-imp ul{
	display:table; 
    table-layout: fixed;
    width:100%; 
}
.col1-irTopMenu-imp li{
    list-style: none;
	display:table-cell;
}
.col1-irTopMenu-imp li:nth-child(n+2){
	margin-left: 20px;
}
@media screen and (max-width: 767px) {
.col1-irTopMenu-imp li{
    display:inline-block;
	width: 100%;
	margin: 0!important;
}
.pirt-h1tit .tit-cmn-lv1 { margin: 60px 0 0;}
.pirt-h1tit div.col2:last-child {margin: 10px 0 20px 0;}
.contents .pirt-h1tit p.s-ta-r { margin: -66px 0 0 73%;}
.investorsL .grid-cmn.sec-cmn-lv3 ul { display: block;}
.contents .pirt-h1tit  p.latest-date { display:block;line-height: 1em; padding-top: 0;text-align: right; width:auto}
/*.investorsL .pirt-ptit {padding-bottom: 20px; }*/
.investorsL { float:none; width:auto;}
.investorsR { float:none; width:auto;margin-top:30px;text-align:center}
.contents p.s-ta-r.redVer { margin: -30px 0 0 73%;position: absolute;}
.irTopNews .pirt-btnarea { display: inline-flex;}
.irTopNews .btn-cmn-rss:after { height: 90%;}
}


/*Contents top*/

h2.tit-cmn-lv2 a, h3.tit-cmn-lv3.mod a { text-decoration: none; color: #000000}
h2.tit-cmn-lv2 a:hover, h3.tit-cmn-lv3.mod a:hover { text-decoration: underline; }



/*IRニュース*/
.yearSelect {width:250px;}
.yearSelect select {background-color:#fff !important;}
.sec-cmn-lv2 .list-cmn.s-ico.past-news li {display:inline-block; border-left:1px #b3b3b3 solid; padding:5px 0 0 25px; margin-bottom:10px; width: 32.7%;}
.sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(3), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(6), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(9), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(12), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(15), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(18) {border-right:1px #b3b3b3 solid;}
.sec-cmn-lv2 .list-cmn-info .ico-cmn-arrow:after { background-image:none}

.list-cmn-info>li a .ico-cmn {position: inherit;}

@media screen and (max-width: 767px) {
.sec-cmn-lv2 .list-cmn-info .ico-cmn-arrow {background: none !important; }
ul.list-cmn.s-ico.past-news li { width: 100%; display: block; margin-bottom: 0 !important; padding: 3px 10px !important;}
.sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(3), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(6), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(9), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(12), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(15), .sec-cmn-lv2 .list-cmn.s-ico.past-news li:nth-child(18) {
    border-right: none;
}

}

/*IRカレンダー*/
.sec-cmn-lv2 .list-cmn-info .ico-cmn-mark {
    display: inline-block;
    width: 110px !important;
    border: 1px solid #b3b3b3;
    background-color: #f0f0f0;
    color: #555;
    font-size: 82%;
    font-weight: normal;
}







/*個人投資家の皆さまへ*/
.personIdx dl { margin-bottom:30px;}
.personIdx dl:after { content:""; display:block; clear:both}
.personIdx dt {width: 30%;float: left;background-color: #cc0033;color: #fff;font-weight: bold;font-size: 20px;text-align: center;line-height: 100px; margin-right:20px;}
.personIdx dd strong { font-weight:bold; color:#000; font-size:17px; display:block; padding-top:10px;}

.personIdx ul:after { content:""; display:block; clear:both}
.personIdx li { display:inline-block; float:left; margin-right:20px; margin-bottom:20px;}
.personIdx li:nth-child(3), .personIdx li:nth-child(6), .personIdx li:nth-child(9){ margin-right:0;}

.personIdx .link-cmn-bnr { background-color:#fff; border:1px solid #ccc; padding:12px; min-height:120px;text-align: left;font-size: 17px;color: #000;text-decoration: none;}
.personIdx .link-cmn-bnr img { float:right}

.personIdxMenu li a.link-cmn-bnr {background-color: #fff;width: 30.5%;border: 1px solid #ccc;float: left;text-align: left;height: 90px;padding: 23px 0 0px 20px;color: #000;text-decoration: none;margin: 0 20px 20px 0;}
.personIdxMenu li:nth-child(3) a.link-cmn-bnr, .personIdxMenu li:nth-child(6) a.link-cmn-bnr, .personIdxMenu li:nth-child(9) a.link-cmn-bnr {margin: 0 0 20px 0;}
.personIdxMenu li a.link-cmn-bnr:before { display:none}
.personIdxMenu a.ico-cmn-arrow:after { content:""; background-image:url(/images_osp/common/ico/ico_arrow_r01.png) no-repeat 0 0;top: 32%; left: 5%;}

.personal a.btn-cmn.s-image.s-w-full { height: 90px;}

@media screen and (max-width: 767px) {
.personIdx dt { width: 100%; line-height: 50px;}
.personal .mod-cmn-bnr img{ width: auto !important;}


.personIdx li { width:48%; margin-right:0;}
.personIdx li:nth-child(even) { float:right}
.personIdx li img { width:100%; height:auto}
}

#mainimage-column-pc .nav_style{
    margin-top: 0;
	position: relative;
}
#mainimage-column-pc .nav_style .ticker{
	position: absolute;
	top: 0;
	left: 0;
}

#mainimage-column-pc .nav_style ul{
    margin: 0;
}

#mainimage-column-pc .nav_style ul li{
    margin: 0 19px 9px 0;
    height: 84px;
}

#mainimage-column-pc .nav_style ul li:nth-child(3){
    margin-right: 0 !important;
}

#mainimage-column-pc .fr220 .nav_style  ul{
    margin:0;
}

#mainimage-column-pc .fr220 .nav_style ul li{
    margin:0;
    height: 84px;
}

#mainimage-column-pc .fr220{
    width: auto;
    float: left;
}

#mainimage-column-pc .fr220:after{
    content: "";
    clear: both;
    display: block;
}

#mainimage-column-smt .fl58 .nav_style{
    margin-top: 0;
}

#mainimage-column-smt .fl58 .nav_style ul li img{
    width: 15% !important;
}

#mainimage-column-smt .fl58 .nav_style ul{
    margin:0;
}

#mainimage-column-smt .fl58 .nav_style ul li{
    height: 60px;
    width: 100%;
    margin-bottom: 0;
}

#mainimage-column-smt .nav_style{
    margin: 0;

}

#mainimage-column-smt .nav_style ul{
    display: flex;
    flex-wrap: wrap;
	margin: 0 !important;
}

#mainimage-column-smt .nav_style ul li{
    display: flex;
    flex-wrap: wrap;
    width: 33%;
	height: 60px;
	border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
#mainimage-column-smt .nav_style ul li:not(:last-child) {
    padding-right: 5px!important;
}

#mainimage-column-smt .nav_style ul li img{
	width: 112px;
	height: 60px;
    margin: 0 0 auto !important;
}

.list-cmn-info .ico-cmn-mark {
    display: inline-block;
    width: 75px;
    border: 1px solid #b3b3b3;
    background-color: #f0f0f0;
    color: #555;
    font-size: 82%;
    font-weight: normal;
}


/*経営方針*/
.grid-cmn.sec-cmn-lv2 .col2.sec-cmn-lv2 h2.tit-cmn-lv2 { border-bottom:none; margin-bottom: 5px;}


/*IR資料室*/
.libTop h2.tit-cmn-lv2 {border-bottom:none}
.libTop .grid-cmn { border:1px solid #dddddd; background-color:#f6f6f6; margin-right:0}
.libTop .grid-cmn:after { content:""; display:block; clear:both}
.libTop .grid-cmn h3 a { font-size:17px; font-weight:bold; padding:30px 0 30px 30px; text-decoration:none;display: inline-block;}
.libTop .sec-cmn-lv2 .list-cmn.s-ico li {border:none !important;margin-bottom: 0;}
.libTop .grid-cmn .col2 {width: 320px; float:left; padding-bottom:20px;}
.libTop .grid-cmn>.col2:nth-child(2n+1) { clear: none;}
.libTop .grid-cmn>[class*=col2] {margin: 0px 20px 0 0; padding-left: 25px;}

.libTop .grid-cmn.sec-cmn-lv2 { border:none; background-color:inherit}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn  {width: 330px; float:left; padding-bottom:20px; display:inline-block; margin-right:40px; background-image:none; min-height:240px;}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn:nth-child(even)  { margin-right:0;}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn:after {border: 3px solid #dddddd;}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn:hover:after {border: 3px solid #cc0033;}
.libTop .grid-cmn.sec-cmn-lv2  h2.tit-cmn-lv2 {border-bottom: 2px solid #dddddd;}
.libTop .grid-cmn.sec-cmn-lv2  h2 span { float:right}
.libTop .grid-cmn.sec-cmn-lv2 .twoLine h2.tit-cmn-lv2 { height:60px;}

@media screen and (max-width: 767px) {
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn { width: 100%; margin-top: 37px;}
article.main.libTop .sec-cmn-lv2 { margin-top: 0;}
article.main.libTop .grid-cmn { margin: 0;}


}


/*説明会資料*/
.presenYear { margin-bottom:40px;}
.presenYear span { font-size:15px; font-weight:bold; margin-right:20px;}
.presenYear .yearSelect {display:inline-block}
.mod-cmn-tab .sec-cmn-lv2 .list-cmn.s-ico li  { border-left:none; border-right:none; padding:inherit; display:inherit; margin-bottom:inherit}
.mod-cmn-tab .ico-cmn-mark {
display: inline-block; width:100px; border: 1px solid #b3b3b3; background-color: #f0f0f0;color: #555;font-size: 82%;    font-weight: normal;}

.tab-body .mod-presentation p:first-child  { margin-top: 0px; }


/*コーポレートガバナンス*/
.cg .list-tab-wrap.s-script-no { margin:40px 0}
.cg .list-tab-wrap.s-script-no:after { content:""; display:block; clear:both}
.cg .list-tab-wrap.s-script-no li { width:32.5%; display:inline-block; line-height:60px; font-size:105%; border:1px solid #cccccc; text-align:center; float:left; margin-right:5px; margin-bottom:5px;white-space: nowrap;}
.cg .list-tab-wrap.s-script-no li.tab-btn.is-current, .cg .list-tab-wrap.s-script-no li:hover { background-color:#cc0033; border-color:#cc0033; color:#fff; font-weight:bold}
.cgBox:after { content:""; display:block; clear:both}
.cgBox dl { width:47%; margin-right:30px; margin-bottom:20px; border:1px solid #ccc; display:inline-block; float:left}
.cgBox dl:nth-child(even) { margin-right:0;}
.cgBox dt { background-color:#cc0033; display:block; color:#fff; font-weight:bold; text-align:center; line-height:30px; font-size:107%}
.cgBox dd { font-size:80%; text-align:center; padding:10px 0}
.cgBox dd strong { display:block;font-size:150%; color:#cc0033; font-weight:bold}
.cgBox dd strong span { font-size:210%;}
.cg h3.tit-cmn-lv3 { border:none; font-weight:normal; font-size:100%; margin-bottom:0; background-color:inherit}
.cg h3.tit-cmn-lv3 span {color:#cc0033}
.cg .sec-cmn-lv3 ul { border:#333 1px solid; padding:10px}
.cg .sec-cmn-lv3 ul li:before { content:"●"; color:#cc0033}
h3.tit-cmn-lv3.mod { background-color:inherit;padding-left: 0;margin-bottom:5px;}

h3.tit-cmn-lv3.irp-gov{
    font-weight: bold;
    font-size: 110%;
    border-left: 4px solid #cc0033;
    margin: 0 0 10px 0;
    padding: 3px 10px;
}

p.corporate-note {
    margin-top: 15px;
    font-size: 85%;
}

table.governance-2,
table.governance-3,
table.governance-4,
table.governance-5,
table.governance-6 {
    margin-bottom:40px;
    font-size:95%;
    width: 100%;
}

table.governance-1 {
    font-size:95%;
    width: 100%;
}


table.governance-1 th,
table.governance-2 th,
table.governance-3 th,
table.governance-4 th,
table.governance-5 th,
table.governance-6 th{
    padding: 3px 10px;
    font-weight: bold;
    vertical-align: top;
    background-color: #ffb2a0;
    text-align: center;
}

table.governance-1 td,
table.governance-2 td,
table.governance-3 td,
table.governance-4 td,
table.governance-5 td,
table.governance-6 td{
    padding: 5px 10px;
    vertical-align: top;
    border-bottom: 1px solid #ccc;
    text-align: center;
}

table.governance-1 caption,
table.governance-2 caption,
table.governance-3 caption,
table.governance-4 caption,
table.governance-5 caption,
table.governance-6 caption{margin-bottom: 5px;}
/*
.sec-cmn-lv2 table td:first-child,
.sec-cmn-lv3 table td:first-child {
    text-align: left !important;
}
*/

table.governance-1 {width 100%;}
table.governance-1 th:first-child  {width: 40%;}
table.governance-1 th:nth-child(2) {width: 30%;}
table.governance-1 th:nth-child(3) {width: 30%;}

table.governance-2 {width 100%;}
table.governance-2 th:first-child  {width: 10%;}
table.governance-2 th:nth-child(2) {width: 46%;}
table.governance-2 th:nth-child(3) {width: 9%;}
table.governance-2 th:nth-child(4) {width: 13%;}
table.governance-2 th:nth-child(5) {width: 9%;}
table.governance-2 th:nth-child(6) {width: 13%;}
table.governance-2 td:nth-child(2) {text-align:left !important;}
table.governance-2 th.governance-border { border-bottom: 1px solid gray;}
table.governance-3 td:nth-child(2) { text-align: left !important;}

table.governance-4 td,
table.governance-4 th {text-align: left !important;}
table.governance-4 td:nth-child(1),
table.governance-4 td:nth-child(2),
table.governance-4 td:nth-child(3)  { border-bottom: 1px solid #ccc;}

table.governance-5 {width 100%;}
table.governance-5 th:first-child  {width: 20%;}
table.governance-5 th:nth-child(2) {width: 50%; vertical-align: middle;}
table.governance-5 th:nth-child(3) {width: 20%;}
table.governance-5 td:first-child,
table.governance-5 td:nth-child(2) {text-align: left;}

table.governance-6 {width 100%;}
table.governance-6 th:first-child  {width: 42%;}
table.governance-6 th:nth-child(2) {width: 58%;}
table.governance-6 td:first-child,
table.governance-6 td:nth-child(2) {text-align: left;}

span.cg-size {font-weight: bold;}

.s-ml-10{margin-left:10px!important}


@media screen and (max-width: 767px) {
.cg .list-tab-wrap.s-script-no li { width:48%; font-size: 95%;}
.cgBox dl {width: 43%;}
section.sec-cmn-lv3 figure img {width:100%;}
}



/*事業等のリスク*/

li#access_limitation_service {
    border: 1px solid #aaa;
    padding: 10px;
}



/*ハイライト*/
nav.nav-highlight ul {border-bottom: 1px solid #D6D6D6;margin-bottom: 30px;}
nav.nav-highlight li {display: inline-block;}
nav.nav-highlight li a {display: inline-block;width: 200px;border: 1px solid #D6D6D6;border-top-width: 4px;text-align: center;text-decoration: none;padding: 10px 0; border-bottom-color: #fff;color: #000;}
nav.nav-highlight li.nav-current a {border-top-color: #c03; color: #c03;font-weight: bold; border-bottom-width: 2px;margin-bottom: -2px;}
@media screen and (max-width: 767px) {
nav.nav-highlight li {width:49%;}
nav.nav-highlight li a {width:100%;}

}

.irp-chart {max-width:340px; height:260px}
.custom-txt { margin-bottom:30px; display:block}
.seg-labels {width: 330px; float: right;margin-top: 100px;}

.ctrlBox.aright.txt.hlegend { height: 42px;}

@media screen and (max-width: 767px) {
.seg-labels {width:auto; float:none;margin-top: 0;}
.ctrlBox.aright.txt.hlegend { height: auto;}
}


/*テーブル*/
.custom_table table { width:100%}
.custom_table td { border:1px solid #999; font-size:12px; padding:5px 6px; text-align:right}
.custom_table .c1 {text-align:left; background-color:#EEEEEE; font-weight:bold}
.custom_table .r1 td { font-weight:bold; text-align:center; background-color:#D6D6D6}

#irp-highlight-table-0102.custom_table .r3 td:first-child, #irp-highlight-table-0102.custom_table .r4 td:first-child, #irp-highlight-table-0102.custom_table .r5 td:first-child {background-color:#EEEEEE;}
#irp-highlight-table-0102.custom_table .r2 td:first-child { border-bottom:none}
#irp-highlight-table-0102.custom_table .r3 td:first-child { border-top:none; border-bottom:none}
#irp-highlight-table-0102.custom_table .r4 td:first-child { border-top:none; border-bottom:none}
#irp-highlight-table-0102.custom_table .r5 td:first-child { border-top:none;}



#irp-highlight-table-0201.custom_table .r2 .c1 { border-bottom:none}
#irp-highlight-table-0201.custom_table .r3 td:first-child { border-top:none; border-bottom:none;background-color:#EEEEEE;}
#irp-highlight-table-0201.custom_table .r4 td:first-child { border-top:none; border-bottom:none;background-color:#EEEEEE;}
#irp-highlight-table-0201.custom_table .r5 td:first-child {  border-top:none;background-color:#EEEEEE;}
.custom_table .c1 {text-align:left; background-color:#EEEEEE; font-weight:bold}
#irp-highlight-table-0201.custom_table .r1 td { font-weight:bold; text-align:center; background-color:#D6D6D6}
/*#irp-highlight-table-0201.custom_table .c2, #irp-highlight-table-0201.custom_table .c9 { font-weight:bold}*/
#irp-highlight-table-0201.custom_table .c2, #irp-highlight-table-0201.custom_table .c3, #irp-highlight-table-0201.custom_table .c4, #irp-highlight-table-0201.custom_table .c5, #irp-highlight-table-0201.custom_table .c6, #irp-highlight-table-0201.custom_table .c7, #irp-highlight-table-0201.custom_table .c8, #irp-highlight-table-0201.custom_table .c9 { min-width:65px;}




#irp-highlight-table-0302.custom_table .r1 td { font-weight:bold; text-align:center; background-color:#D6D6D6}


#irp-highlight-table-0402 { margin-bottom:50px;}

#irp-highlight-table-0502.custom_table .r1 .c1 { border-right:none; background-color:#fff; font-weight:normal; text-align:left}
#irp-highlight-table-0502.custom_table .r1 .c2 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502.custom_table .r1 .c3 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502.custom_table .r1 .c4 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502.custom_table .r1 .c5 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502.custom_table .r1 .c6 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502.custom_table .r1 .c7 { border-left:none;background-color:#fff; color:#fff;}
#irp-highlight-table-0502.custom_table .r3 .c1 { border-bottom:none}
#irp-highlight-table-0502.custom_table .r4 .c1 { padding-left:20px; border-top:none; border-bottom:none}
#irp-highlight-table-0502.custom_table .r5 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0502.custom_table .r6 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0502.custom_table .r7 td:first-child { border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0502.custom_table .r6 td.c1 { border-bottom:none;}
#irp-highlight-table-0502.custom_table .r7 td:nth-child(2){ border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0502.custom_table .r9 .c1 { border-bottom:none}
#irp-highlight-table-0502.custom_table .r10 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0502.custom_table .r11 td:first-child { border-top:none; background-color:#EEEEEE; }
#irp-highlight-table-0502.custom_table .r2 td { font-weight:bold; text-align:center; background-color:#D6D6D6}





#irp-highlight-table-0504.custom_table .r1 .c1 { border-right:none; background-color:#fff; font-weight:normal; text-align:left}
#irp-highlight-table-0504.custom_table .r1 .c2 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504.custom_table .r1 .c3 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504.custom_table .r1 .c4 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504.custom_table .r1 .c5 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504.custom_table .r1 .c6 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504.custom_table .r1 .c7 { border-left:none;background-color:#fff; color:#fff;}
#irp-highlight-table-0504.custom_table .r3 .c1 { border-bottom:none}
#irp-highlight-table-0504.custom_table .r4 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0504.custom_table .r5 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0504.custom_table .r6 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0504.custom_table .r7 td:first-child { border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0504.custom_table .r5 td.c1 { border-bottom:none;}
#irp-highlight-table-0504.custom_table .r6 td:nth-child(2){ border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0504.custom_table .r7 td:nth-child(2){ border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0504.custom_table .r2 td { font-weight:bold; text-align:center; background-color:#D6D6D6}




#irp-highlight-table-0602.custom_table .r2 .c1 { border-bottom:none}
#irp-highlight-table-0602.custom_table .r3 .c1 { border-top:none; border-bottom:none}
#irp-highlight-table-0602.custom_table .r3 .c1 { border-bottom:none; padding-left:20px;}
#irp-highlight-table-0602.custom_table .r4 td:first-child { border-top:none;background-color:#EEEEEE;border-bottom:none}
#irp-highlight-table-0602.custom_table .r5 td:first-child { border-top:none;background-color:#EEEEEE;border-bottom:none}
#irp-highlight-table-0602.custom_table .r6 td:first-child { border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0602.custom_table .r5 td.c1 { border-bottom:none;}
#irp-highlight-table-0602.custom_table .r6 td:nth-child(2){ border-top:none; background-color:#EEEEEE; border-bottom:none}

#irp-highlight-table-0602.custom_table .r8 .c1 {border-bottom:none}
#irp-highlight-table-0602.custom_table .r9 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0602.custom_table .r10 td:first-child { border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0602.custom_table .r1 td{ font-weight:bold; text-align:center; background-color:#D6D6D6}
#irp-highlight-table-0602.custom_table .c2, #irp-highlight-table-0602.custom_table .c3, #irp-highlight-table-0602.custom_table .c4, #irp-highlight-table-0602.custom_table .c5, #irp-highlight-table-0602.custom_table .c6, #irp-highlight-table-0602.custom_table .c7, #irp-highlight-table-0602.custom_table .c8 {min-width:70px;}


#irp-highlight-table-0604.custom_table .r2 .c1 { border-bottom:none;}
#irp-highlight-table-0604.custom_table .r4 .c2 { border-bottom:none;}
#irp-highlight-table-0604.custom_table .r3 td:first-child { border-top:none; border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604.custom_table .r4 td:first-child { border-top:none; border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604.custom_table .r5 td:first-child { border-top:none; border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604.custom_table .r6 td:first-child { border-top:none;background-color: #EEEEEE;}

#irp-highlight-table-0604.custom_table .r4 .c1{border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604.custom_table .r5 td:nth-child(2) {border-top:none;border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604.custom_table .r6 td:nth-child(2) {border-top:none;background-color: #EEEEEE;}

#irp-highlight-table-0604.custom_table .r1 td { font-weight:bold; text-align:center; background-color:#D6D6D6}
#irp-highlight-table-0604.custom_table .c2, #irp-highlight-table-0604.custom_table .c3, #irp-highlight-table-0604.custom_table .c4, #irp-highlight-table-0604.custom_table .c5, #irp-highlight-table-0604.custom_table .c6, #irp-highlight-table-0604.custom_table .c7, #irp-highlight-table-0604.custom_table .c8 {min-width:70px;}


#irp-highlight-table-0703 .r2 td { font-weight:bold}
#irp-highlight-table-0703 .r13 td { font-weight:bold}
#irp-highlight-table-0703 .r2 .c1 {background-color: #999;}
#irp-highlight-table-0703 .r11 .c1 {background-color: #999;}
#irp-highlight-table-0703 .r12 .c1 {background-color: #999;}
#irp-highlight-table-0705 .r4 td { font-weight:bold}
#irp-highlight-table-0705 .r2 .c1 {background-color: #999;}
#irp-highlight-table-0705 .r3 .c1 {background-color: #999;}
#irp-highlight-table-0707 .r4 td { font-weight:bold}
#irp-highlight-table-0707 .r6 td { font-weight:bold}
#irp-highlight-table-0707 td { min-width: 75px;}

.kaiyaku-mod .ctrlBox {height:42px;}






/*テーブルスクロール調整*/


.tableWrap {

	clear: both;

	margin-top: 0;

}



[class*="tableBlock"] {

	clear: both;

	margin-top: 5px;

	overflow-x: auto;

	padding-bottom: 10px;

}

[class*="tableBlock"]::-webkit-scrollbar {

	width: 10px;

	background: #cccccc;

	border-radius: 10px;

}

[class*="tableBlock"]::-webkit-scrollbar:horizontal {

	height: 10px;

	background: #cccccc;

	border-radius: 10px;

}

[class*="tableBlock"]::-webkit-scrollbar-thumb {

	background: #cc0033;

	border-radius: 10px;

}

[class*="tableBlock"]::-webkit-scrollbar-thumb:horizontal {

	background: #cc0033;

	border-radius: 10px;

}




/*チャートジェネレーター*/
#nav {
	margin-bottom:35px;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	max-width:168px;
}

#nav ul li a img {
	display: block;
	border-top: 0;
	border-bottom: 0;
	width:100%;
}

#buttons {
	margin-bottom: 20px;
	padding-top: 10px;
}

#buttons ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#buttons ul li {
	display: block;
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
}

#buttons ul li#adjst {
	margin-top: 12px;
}

#buttons img {
	vertical-align: middle;
}



#buttons .text-left img { max-height:36px; width:auto;}
#buttons .text-right img { padding-left:15px;}

#buttons {
	font-size: 12px;
}

#buttons a {
	text-decoration: none;
	color: #666;
	font-size:11px;
}

#buttons a:hover {
	text-decoration: underline;
}

#check-container .btns { margin-top:30px;}
#check-container .btns input {
    -webkit-appearance: none;
    font-family: "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, Roboto, Verdana, sans-serif;
    width: 30%;
    min-height: 30px;
    border: 1px solid #999;
    cursor: pointer;
    background-color: #f0efeb;
}

#table table { margin-bottom:30px; width:96%;    border-collapse: collapse;}
#table th{ font-size:11px !important; padding:3px 1px !important;border: #999 solid 1px !important;  background-color: #f0efeb !important;    max-width: 170px;}
#table td { font-size:11px !important; padding:3px 1px !important;border: #999 solid 1px !important; }
#table td { text-align:right !important}
.spOnly { display:none}

@media screen and (max-width: 759px){

#table th{ max-width: inherit}

	body { background:none !important}
	.gloval_navi { display:none}
	#menu { display:none}
	#head { width:100% !important}
	#contents { background-image:none !important; width:100% !important}
	#topimg img { width:100% !important}
    #main_contents {
    margin: 0 10px 10px !important;
	padding-top:20px;
    width: 96% !important;
    float: none !important;
}
.text-left { float:none !important}
.text-right { float:none !important}


#footer { width:100% !important}
#footer-menu { width:95% !important}

input[type="button"], input[type="submit"] {
    background: #f0f0f0;
    font-size: 13px;
    padding: 0 10px;
    width: 85% !important;
    margin-bottom: 10px;
    height: 37px !important;
    border: 1px solid #999;}

.spOnly { display:inline-block}
}

/*2018.01.12 a2media更新分*/

h4.question{
	text-indent: -33px;
	padding-left:32px;
	font-size: 14px;
	font-weight: normal;
}

.answer{
	text-indent: -33px;
	padding-left:32px;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
}

.answer-01{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
}

h4.question-02{
	text-indent: -42px;
	padding-left:38px;
	font-size: 14px;
	font-weight: normal;
}

h4.question-03{
	text-indent: -18px;
	padding-left:17px;
	font-size: 14px;
	font-weight: normal;
}

h4.question-04{
	text-indent: -26px;
	padding-left:25px;
	font-size: 14px;
	font-weight: normal;
}

.answer-02{
	text-indent: -42px;
	padding-left:38px;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
}

.answer-02 .s-ico{
	text-indent: 0;
	padding-left:0;
}

.ml30{
	margin-left: 30px;
}

.ml40{
	margin-left: 40px;
}

.mt20{
	margin-top: 20px;
}

.mt40{
	margin-top: 40px;
}

.mb20{
	margin-bottom: 20px;
}

p.answer.answer-noline{
    border-bottom: none;
	margin-bottom: 15px;
}

p.while{
    padding-left: 33px;

}


p.reline{

border-bottom: 1px solid #cccccc;
padding-left: 33px;
padding-bottom: 30px;

}

.a_list{
	text-indent: -15px !important;
	padding-left: 12px !important;
	display: block;
	margin-top: -22px;
}

.ti-12{
	text-indent:-12px;
}

.notice{
	text-indent: -12px;
	padding-left: 12px;
}

.iframeT,.iframeS{
	display: none;
}

@media screen and (max-width: 678px){
.iframeT{
	display: block;
	}
.iframeP{
	display: none;
	}
}

@media screen and (max-width: 518px){
.iframeP{
	display: none;
	}
.iframeT{
	display: none;
	}
.iframeS{
	display: block;
	}
}

.w_break{
  word-break: break-all;
}

/* コーポレート・ガバナンス */
ol.list_c_alpha:not(.s-no-count)>li:before{
	content: counter(num, lower-alpha);/* リストカウンターを小文字アルファベットにする */
}
.counter-reset{
	counter-reset:num;
}

.daiwa-ir-award{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	min-height: 100px;
	padding-left: 120px;
	background: url(/corporate/ir/management/governance/images/pict_logo01.gif) left 50% no-repeat;
}

.gomez-ir-ranking{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	min-height: 100px;
	padding-left: 120px;
	background: url(/corporate/ir/management/governance/images/pict_logo02.jpg) left 50% no-repeat;
}

/* pict_chart04 --ガバナンスの画像に使用中-- */
.img-size-100{
	width: 100%;
}
@media screen and (max-width: 767px){
	.pict_chart04 {
		display: block;
		width: 70%;
		margin: 20px auto;
	}
}
@media screen and (min-width: 768px){
	.pict_chart04 {
		display: block;
		width: 40%;
		margin: 20px auto;
	}
}

/* 2020株主総会用-- */
.kabusou-2020 p{
text-indent: -2em;
padding-left: 2em;
}

.kabusou-2020 a img{
padding-top:0.5em;
}

.kabusou-2020 a{
text-decoration: none;
display: block;
padding-left: 2.5em;
}

p.kabusou-2020-indent02{
text-indent: -2em;
}
/* 社長メッセージ */
p.ttl_earnings_forecast {
  margin-bottom: 15px;
}
ul.earnings_forecast {
  margin: 0 0 0 30px;
}
ul.earnings_forecast li span:first-child {
  display: inline-block;
  width: 220px;
  margin-right: 30px;
}
ul.earnings_forecast li span:nth-child(2) {
  display: inline-block;
  width: 100px;
  margin-right: 30px;
}
p.earnings_forecast_notes {
  margin: 30px 0 0 30px;
  text-indent: -1em;
  padding-left: 1em;
}